/*************************
		GENERAL
**************************/

main {

}

p {
	margin-right: 20px;
}

li {
	display: inline-block;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}

/*************************
		HEADER
**************************/

header {
	border-bottom: solid 1px lightgrey;
	padding-top: 20px;
	background: white;
	margin-top: 0px;
	height: 50px;
}

header img {
	float: left;
}

nav {
	margin-left: 20%;
	margin-right: 20%;
}

/*************************
		BODY
**************************/

body {
	background: #f2f2f2;
	margin: 0px;
}

section {
	border-left: solid 1px lightgrey;
	border-right: solid 1px lightgrey;
	border-bottom: solid 1px lightgrey;
}

.cours {

	padding-top: 1px;
	margin: 3% 25% 0px 25%;
	background: white;
	border-radius: 10px 10px 0px 0px;
}

.cours img {
	margin: 5% 2% 5% 5%;
}


.lala {
	margin: auto;
	padding-left: 0px;
}
	
.lala li {
	margin-left: 0px;
	margin-right: 0px;
}


.came {
	float: left;
	border-radius: 5px;
}

.jp {
	margin: 5% 0 0 0;
}

.jp2 {
	margin: 17px 0 6px 0;
}

.master {
	background: white;
	margin: 0 25% 0 25%;
	height: 500px;
	padding: 1px 50px 50px 50px;
}

.master img {
	border-radius: 100%;
}

.master h1 {
	text-align: center;
	margin-top: 5%;
}

.master ul {
	text-align: center;
	padding-left: 0px;
}
